/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Author     : hp
*/


body { background-color: #fff; color: #7A7A7A; font-family: 'Open Sans', sans-serif; font-size: 14px; }

/* text right to center*/
@media (min-width:768px)
{
  .text-right-responsive {text-align:right;}
  .text-left-responsive {text-align:left;}
} 
@media (max-width:767px)
{
  .text-right {text-align:left;}
  .text-left {text-align:left;}
} 
@media (max-width:767px)
{
  .pull-right {float:none;}
  .pull-left {float:none;}
}

.nopadding {
   padding: 0 !important;
}

.btn{border-radius: 0; border: none;}
a.btn.btn-default{border-radius: 0; border: none;}
a{color: #C3342E;}
a:hover{text-decoration: none;}
a.btn.btn-default.button-red, button.btn.btn-default.button-red{color: #fff;background: #C3342E; border-bottom: 3px solid #A42D26; padding: 10px 20px;}
a.btn.btn-default.button-red:hover, a.btn.btn-default.button-red:focus, button.btn.btn-default.button-red:hover, button.btn.btn-default.button-red:focus{background: #999;}

.table{margin: 0;}
.table > thead > tr > th, .table > tbody > tr > th, .table > tfoot > tr > th, .table > thead > tr > td, .table > tbody > tr > td, .table > tfoot > tr > td{border-top: none; padding: 0;}

.container{}

.header{background: #C3342E; border-bottom: 3px solid #A42D26; color: #fff; font-family: Tahoma; font-size: 11px; min-height: 30px; line-height: 2;}
.header i{ margin-left: 10px;}
.header i.no-margin{ margin-left: 0px;}
.header a{color: #fff;}
.header a:hover{color: #333;}

.nav-main{ background: #000; color: #fff}
.nav-main a{ color: #fff}
.navbar { border: none; margin-bottom: 0; border-radius:0; }
.nav-main .nav.navbar-nav { padding: 60px 0;}
.navbar-default .navbar-nav > li > a{ color: #fff; font-weight: 300; font-size: 16px; letter-spacing: -0.07em;}
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {background: none; color: #c3342e;}
.navbar > .container .navbar-brand, .navbar > .container-fluid .navbar-brand{ margin: 0 auto;}
.navbar-brand {float: none; }
.navbar > .container .navbar-brand .logo{ background: url(../img/rinaldi-propiedades.png) 50% 50% no-repeat; width: 209px; height: 80px; display: inline-block; margin-top: 30px;}
.navbar-center{ position: absolute; width: 100%; left: 0; top: 0; text-align: center; margin: auto; height:100%;}

@media (max-width:1024px)
{
    .navbar > .container .navbar-brand .logo{ margin-top: 0px;}
    .nav-main .nav.navbar-nav { padding: 90px 0 30px;}
    .nav-main .nav.navbar-nav.navbar-right { padding: 90px 0 30px;}
}
@media (max-width:1024px)
{
    .navbar > .container .navbar-brand .logo{ margin-top: 0px;}
    .nav-main .nav.navbar-nav { padding: 90px 0 30px;}
}
@media (max-width:768px)
{
    .nav-main .nav.navbar-nav.navbar-left { padding: 90px 0 0; margin-bottom: 0;}
    .nav-main .nav.navbar-nav.navbar-right { padding: 0 0 30px; margin-top: 0;}
    .navbar > .container .navbar-brand .logo{ float: left;}
}




.slide-top{ /*background: url(../img/slide/img-home.jpg) 0 0 no-repeat;*/ padding: 50px 0 0;}

.slide-top .call-to-action{ text-align: center; color: #fff;}
.slide-top .call-to-action a{color: #fff; text-decoration: none;}
.slide-top .call-to-action a:hover{color: #fff; text-decoration: underline;}
.slide-top .call-to-action h3{ margin: 0 0 15px; }
.slide-top .call-to-action p{ margin: 0 0 15px; }
.slide-top .call-to-action a.button-red.btn.btn-default{font-weight: 700; padding: 15px 55px;}
.slide-top .call-to-action a.button-red.btn.btn-default:hover{ text-decoration: none;}

.slide-top .search{ background: url(../img/bg-white-transparent.png) 0 0 repeat; padding: 22px 0; margin-top: 130px; min-height: 100px;}
.slide-top .search table td{ padding-left: 5px;}
.slide-top .search label{ font-size: 14px; color: #171A26; font-weight: 600;}
.slide-top .search button.button-red.btn.btn-default{ font-size: 16px; font-weight: 500; padding: 6px 30px;}
.slide-top .search .col-sm-6{ padding: 0 3px 0 0;}
.slide-top .search .radio-inline{ color: #fff; padding-right: 5px; margin-left: 0;}
.form-control{border: none; border-radius: 0; box-shadow: none;}






.content{ padding: 45px 0;}

.mosaic{ border-top: 3px solid #000; margin-bottom: 10px; }
.mosaic .top{ min-height: 220px; position: relative;}
.mosaic .top .image{ min-height: 220px; background: #f1f1f1;}

.mosaic .top .image:hover{ background: #FFF;}
.mosaic .top .image:hover img{
	background: #FFF;
	z-index:1;
	filter:alpha(opacity=50);
	-moz-opacity:.50;
	opacity:.50;
}

.mosaic .top .price{ position: absolute; right: 0; top: 0; background: #C3342E; border-left:3px solid #A42D26; text-align: right; line-height: 2; padding: 0 10px; min-width: 150px; color: #fff; font-weight: 600; font-size: 18px;}
.mosaic .top .type-zone{position: absolute; left: 0; bottom: 0; background: url(../img/bg-black-transparent.png) 0 0 repeat; line-height: 2; font-size: 16px; font-weight: 700; color: #C3332C; border-right:3px solid #A42D26; padding: 0 10px; min-width: 200px;}
.mosaic .top .type-zone span{font-weight: 500; color: #fff; }
.mosaic .info{min-height: 85px; padding: 20px 0;}
.mosaic .info td{ padding: 5px 10px;}
.mosaic .action{ background: #A42D26; color: #E8CAC9; font-size: 17px; padding: 3px 15px; line-height: 2;}
.mosaic .action a{ color: #fff; font-weight: 600;}
.mosaic .action a:hover{ color: #000; }

.detail{}
.detail .bar{ background: #C3342E; color: #fff; font-weight: 700; font-size: 20px; line-height: 2;}
.detail .bar .type{ color: #4E1512; font-size: 16px;}
.detail .bar .zone{ color: #4E1512; font-weight: 500; font-size: 16px;}
.detail .bar .print{background: #F0F0F0;}
.detail .bar .print a{color: #575757;}
.detail .bar .print a:hover{color: #C3342E;}
.detail .row{ margin-bottom: 15px;}
.detail .row .row{ margin-bottom: 0;}
.detail h5{ color: #C3332C; font-weight: 700;}

.detail .actions-detail{ background: #F1F1F1; border-bottom: 3px solid #E8E8E8; padding: 18px 30px 17px;}
.detail .actions-detail .button-red.btn.btn-default{  font-size: 14px; font-weight: 600;}
.detail .actions-detail .button-red.btn.btn-default.print{background: #575757; border-left-color: #414141;}
.detail .actions-detail .button-red.btn.btn-default.facebook{background: #43609C; border-left-color: #324875;}
.detail .actions-detail .button-red.btn.btn-default.volver{background: #FC0; border-left-color: #F90}
.detail .actions-detail .button-red.btn.btn-default:hover{background: #999; }



.detail .form-friend{ background: #F1F1F1; border-bottom: 3px solid #E8E8E8; padding: 15px 30px;}


.detail .prop-address{ background: #575757; color: #fff; padding: 25px 15px; min-height: 440px;}
.detail .prop-address h4{ font-weight: 700; margin-top: 0; }
.detail .button-red.btn.btn-default{ font-weight: 600; font-size: 20px; line-height: 1.2; width: 100%; letter-spacing: 0.02em; border-bottom: none; border-left: 3px solid #a42d26;  }
.detail .button-red.btn.btn-default span{ font-weight: 700; font-size: 26px; letter-spacing: 0.15em;}

.google-maps {position: relative; padding-bottom: 90%; height: 0; overflow: hidden; }
.google-maps iframe { position: absolute; top: 0; left: 0; width: 100% !important; height: 100% !important; }

.more-data{background: #F0F0F0; border-bottom: 3px solid #D8D8D8; overflow:hidden; padding-top:15px; padding-bottom:15px; /* padding: 25px 30px;*/ }
.more-data .table td{padding: 5px 0;}

.more-data span{
	display:block;
}

.noticia h4{
	height:44px;
	color:#C3342E;
	font-weight:bold;
}

.footer{background: #575757; color: #fff; font-size: 12px;}
.footer h4{ font-weight: 600;}
.footer a{color: #fff;}
.footer a:hover{color: #C3342E;}
.footer .logo{background: #161616; border-bottom: 3px solid #0D0D0D; text-align: center;}
.footer .phone{font-size: 18px; font-weight: 600; margin-bottom: 8px;}
.footer .footer-right{ border-bottom: 1px solid #4E4E4E; padding-top: 25px; min-height: 203px;}
.footer .copy{ color: #fff; font-family: Tahoma; font-size: 11px; padding: 12px 0;}
.footer .copy a{color: #8A8A8A;}
.footer .copy a:hover{color: #ccc;}


/* detalle */

.detalle{
	background:#F0F0F0;
	padding-top:15px;
	padding-bottom:15px;
	overflow:hidden;
	border-bottom: 3px solid #D8D8D8;
}
.detalle span{
	display:block;
	font-weight:bold;
	border-bottom:#FFF solid 1px;
}

#formContacto .form-control {
  border: 1px solid #ccc;
}
#mapa{
	width:100%;
	height:350px;
}
label.error{
	font-weight:normal;
	font-size:12px;
	color:#C30;
}
input.error, textarea.error{
	border-color: #C30;
	outline: 0;
	-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(204, 51, 0, 0.6);
	box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(204, 51, 0, 0.6);
}

#map_canvas{
	width:100%;
	height:300px;
}

.top-print{display:none;}

/*
a { color: #999;}
a:hover, a:focus { color: #f00; text-decoration: none;}

li{list-style: none;}

h2 { border-bottom: 1px solid #333; color: #f00; font-size: 12px; font-weight: bold; padding-bottom: 5px;}

.header-logo{ min-height: 75px; padding-top: 10px;}
.header-logo .home img{ margin-bottom: 15px;}
.site-logo { min-height: 75px; }
.site-logo img{margin: 15px 2px; }

.navbar .navbar-border{ border-bottom: 1px solid #333; border-top: 1px solid #333;}
.nav-justified { padding: 10px 0 0;}
.nav-justified .site-logo{ padding-left: 10px;}
.nav-justified > li > a{ color: #999; font-size: 10px; text-align: center; line-height: 1.4;}
.nav-justified > li.active > a{ color: #f00;}
.nav > li > a:hover, .nav > li > a:focus { color: #f00; background-color: transparent; }
.navbar-toggle{border-color: #f00}
.navbar-toggle .icon-bar{ background: #f00;}

.section{ color: #f00; font-size: 14px; font-weight: bold; }

.navbar-toggle.section {
    background: transparent;
    border: none;
    float: left;
    margin: 0;
    padding: 15px 0 0 15px;
    position: relative;
}


@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 800px) {
    .nav > li > a {
        padding: 10px 2px;
    }
}

@media (min-width: 768px) {
      .nav.nav-justified > li {
        display: inline-block;
        float: left;
        margin-left: 2%;
        width:auto;
      }
}
@media (min-width: 1200px) {
  .nav.nav-justified > li {
        display: inline-block;
        float: left;
        margin-left: 4%;
        width:auto;
      }
}

.box {}
.box p{ text-align: justify;}

.footer .text-muted{ background: #333; color: #666; margin:10px 0 0; padding: 5px 15px; font-size: 10px; text-align: center;}

.modal-header { border-bottom: none; padding: 15px; position: absolute; right: 0; z-index: 999; width: 100%; overflow: hidden; }
.close { color: #f00;  opacity: 1; text-shadow: none;}
.close:hover { color: #fff;}

.modal { padding: 17px;}
.modal-dialog { width: 100%; margin: 50px auto 30px;}

.press ul{ padding: 0;}
.press ul li{ margin-bottom: 5px;}

.carousel-inner { padding-bottom: 15px;}
.carousel-indicators { bottom: -10px; }
.carousel-indicators li { height: 8px; width: 8px;}
.carousel-indicators .active { height: 10px; width: 10px;}
*/